@charset "utf-8";

@import url(public.css);
/* header */
.header{width: 100%; height: 90px; position: relative; top: 0; left: 0; z-index: 2;}
.header-content{width: 100%; height: 100%; position: relative; background-color: #fff;}
.header .wrap{width: 100%; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header .logo img{max-width: 100%; max-height: 100%; width: 485px; height: auto;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#00b0a0; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg); background-color: #333;}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; background-color: #333; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative;}
.header-nav .nav{max-width: 1200px; margin: 0 auto;}
.header-nav .nav-list{width: 100%;}
.header-nav .nav-list>li{float: left; position: relative; text-align: center;}
.header-nav .nav-list>li>a{line-height: 60px; font-size: 16px; color: #333; display: block; padding: 0 10px;}
.header-nav .nav-list>li>a::before{content: ""; position: absolute; bottom: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 0; height: 2px; background-color: var(--main-color); transition: all .4s; z-index: 2;}
.header-nav .nav-list>li:hover>a::before{width: 60px;}
.header-nav .nav-list>li.on>a::before{width: 60px;}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; background-color: #fff;}
.header-nav .nav-down li{text-align: center;}
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color: var(--main-font-color); display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color);}
.header-tel{float: left;}
.header-tel .tel{font-size: 18px; color: var(--main-color); padding-left: 35px; line-height: 40px; background: url(../images/header_icon1.png) no-repeat left center;}
/*.header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc; background-color: var(--main-color);}*/
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
.banner .swiper-pagination{position: absolute; bottom: 60px; left: 0; right: 0; text-align: left; margin: auto; max-width: 1400px; margin: 0 auto; z-index: 3;}
.banner .swiper-pagination span{width: 80px; height: 2px; opacity: 1; background-color: rgba(255,255,255,.22);}
.banner .swiper-pagination .swiper-pagination-bullet-active{background-color: #fff;}
.banner .banner-icon{position: absolute; bottom: 30px; left: 0; right: 0; margin: auto; z-index: 3; width: 47px; height: 69px; background: url(../images/banner_icon1.png) no-repeat; background-size: 100% 100%;}
/*  */
.horustech{width: 100%; overflow: hidden; background: url(../images/horustech_bg.png) no-repeat center center; background-size: cover;}
.horustech .wrap{position: relative; min-height: 400px;}
.horustech-tab{position: absolute; width: calc(100% / 4 - 20px); padding: 25px; background-color: #e2e2e2;}
.horustech-tab .tab-title{border-bottom: 2px solid #b2b2b2; padding-bottom: 15px; position: relative;}
.horustech-tab .tab-title::before{content: ""; position: absolute; left: 0; bottom: -2px; width: 110px; height: 2px; background-color: var(--main-color); z-index: 2;}
.horustech-tab .tab-title .title1{font-size: 30px; color: var(--main-color); font-weight: bold;}
.horustech-tab .tab-title .title2{font-size: 20px; color: #333; margin-top: 5px;}
.horustech-tab .tab-text{font-size: 14px; color: #717171; line-height: 25px; height: 50px; overflow: hidden; margin-top: 15px;}
.horustech-tab .tab-list{margin-top: 0px; height: auto; padding: 0 5px 0 0; overflow-y: scroll; display: flex; justify-content: space-between; flex-wrap: wrap;}
.horustech-tab .tab-list::-webkit-scrollbar{width: 3px; background-color: #e2e2e2;}
.horustech-tab .tab-list::-webkit-scrollbar-thumb{background-color: #999;}
.horustech-tab .tab-list li{width: 100%; float: left; margin-bottom: 10px;}
.horustech-tab .tab-list li a{display: block; font-size: 14px; color: #717171; background-color: #fff; text-align: center; line-height: 35px; height: 35px; border-radius: 35px; overflow: hidden;}
.horustech-tab .tab-list li a:hover{background-color: var(--main-color); color: #fff;}
.horustech-search{overflow: hidden; width: 100%;}
.horustech-search .search-box{width: 410px; height: 40px; margin: 30px 0; float: right; overflow: hidden;}
.horustech-search .search-text{width: calc(100% - 40px); float: left; height: 100%;}
.horustech-search .search-btn{width: 40px; height: 100%; line-height: 40px; float: left;}
.horustech-search .search-btn i{font-size: 18px; color: #333;}
.horustech-list{width: calc(100% + 20px);}
.horustech-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.horustech-list .item{display: block; width: 100%;}
.horustech-list .item .img-box{width: 100%; overflow: hidden; border: 1px solid #efefef; position: relative; background-color: #fff;}
.horustech-list .item .img-box::before{content: ""; display: block; padding-top: 70%;}
.horustech-list .item .text{background-color: #efefef; padding: 10px 130px 10px 10px; position: relative; line-height: 35px; font-size: 16px; color: #333;}
.horustech-list .item .text span{position: absolute; right: 10px; top: 10px; background-color: #fff; line-height: 35px; padding: 0 40px 0 20px; border-radius: 35px; font-size: 12px; color: #8a8a8a;}
.horustech-list .item .text i{position: absolute; top: 3px; right: 3px; width: 29px; height: 29px; border-radius: 50%; overflow: hidden; background-color: #fff; line-height: 29px; text-align: center; font-size: 22px; color: #8a8a8a;}
.horustech-list .item:hover .img-box img{transform: scale(1.1);}
.horustech-list .item:hover .text span{background-color: var(--main-color); color: #fff;}
/*  */
.application{padding: 50px 0 0 0; overflow: hidden;}
.application-title{text-align: center; position: relative; margin-bottom: 30px;}
.application-title::before{content: ""; position: absolute; top: 22px; left: 0; right: 0; margin: auto; width: 245px; height: 60px; z-index: -1; border: 1px solid #c6c6c6;}
.application-title .title1{font-size: 30px; color: #333; display: inline-block; background-color: #fff; padding: 0 10px;}
.application-title .title1 span{color: var(--main-color);}
.application-title .title2{font-size: 14px; color: #717171; line-height: 30px; background-color: #fff;}
.application-title .title3{font-size: 20px; color: #c6c6c6; font-family: Arial; display: inline-block; background-color: #fff; text-transform: uppercase; font-weight: bold; padding: 0 10px;}
.application .tab{width: 100%; text-align: center; margin-bottom: 40px; overflow: hidden; text-align: center;}
.application .tab .tab-list{overflow: hidden; width: 100%; font-size: 0; display: flex; justify-content: center;}
.application .tab .tab-list li{float: left; padding: 0 15px;}
.application .tab .tab-list li a{display: block; line-height: 40px; border-bottom: 2px solid #fff; text-align: center; background-color: #fff; font-size: 16px; color: #464646; padding-left: 20px; background: url(../images/application_icon.png) no-repeat left center;}
.application .tab .tab-list .select a{border-color: var(--main-color);}
.application .tab-content{width: 100%; overflow: hidden;}
.application .tab-content .con{display: none;}
.application .tab-content .con.act{display: block;}
.application .box{display: flex;}
.application .img-box{width: 50%; float: left; overflow: hidden; text-align: center;}
.application .img-box img{width: 100%; height: auto;}
.application .content{width: 50%; float: right; background-color: #efefef; padding: 40px calc(50% - 700px) 40px 40px; display: flex; align-content: center; flex-wrap: wrap;}
.application .title{margin-bottom: 30px; width: 100%;}
.application .title .title1{font-size: 20px; color: #333;}
.application .title .title2{font-size: 14px; color: #333;}
.application .application-text{width: 100%; font-size: 14px; color: #737373; line-height: 25px; margin-bottom: 30px;}
.application .application-more{width: 40px; height: 40px; line-height: 40px; text-align: center; background-color: var(--main-color); font-size: 18px; color: #fff;}
/*  */
.about{width: 100%; background-color: #fff; overflow: hidden;}
.about .content{width: 70%; float: left; padding: 40px 50px 40px 0;}
.about-title{margin-bottom: 60px; width: 100%;}
.about-title .title1{font-size: 30px; color: var(--main-color); font-weight: bold; position: relative; padding-left: 20px;}
.about-title .title1::before{content: ""; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 4px; height: 24px; background-color: var(--main-color);}
.about-title .title2{font-size: 20px; color: #333; line-height: 25px; margin-top: 10px;}
.about-title .title2 span{font-size: 14px; color: #717171; margin-left: 10px;}
.about-text{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 60px;}
.about-more{font-size: 14px; color: #333; line-height: 36px; display: inline-block; padding-right: 60px; background: url(../images/about_more.png) no-repeat right center;}
.about-list{overflow: hidden;}
.about-list li{width: 50%; float: left;}
.about-list .item{width: 100%; display: block; padding: 43px 0;}
.about-list .item .icon{position: relative; overflow: hidden;}
.about-list .item .icon::before{content: ""; display: block; padding-top: 40%;}
.about-list .item .text{font-size: 16px; color: #333; text-align: center;}
.about-list li:nth-child(1) .item{background-color: #e2e2e2;}
.about-list li:nth-child(4) .item{background-color: #e2e2e2;}
/*  */
.advantage{width: 100%; overflow: hidden; background: url(../images/advantage_bg.jpg) no-repeat center center; background-size: cover;}
.advantage .wrap{width: 70%; margin: 0 auto; padding: 180px 0 120px 0;}
.advantage-data{display: flex; justify-content: space-between;}
.advantage-data li{display: flex; align-items: center;}
.advantage-data .text1{font-size: 30px; color: #fff;}
.advantage-data .text1 span{font-size: 60px;}
.advantage-data .text2{font-size: 16px; color: #fff; margin-left: 15px;}
.advantage-text{font-size: 14px; color: #fff; margin-top: 50px; text-align: center; line-height: 25px;}
/*  */
.footer1{width: 100%; background-color: #f5f5f5; padding: 40px 0; overflow: hidden;}
.footer1 .footer_nav{width: 100%; float: left; display: flex; justify-content: space-between;}
.footer1 .footer_nav dt{font-size: 16px; color: #727272; font-weight: bold; margin-bottom: 15px; line-height: 20px;}
.footer1 .footer_nav dt a{color: #727272;}
.footer1 .footer_nav dd{font-size: 14px; color: #727272; line-height: 25px;}
.footer1 .footer_nav dd a{color: #727272;}
.footer1 .footer_nav dd a:hover{text-decoration: underline;}
.footer1 .footer-text{margin-left: 20px;}
.footer1 .footer-contact{float: right; display: flex; align-items: center;}
.footer1 .footer-contact .QR{width: 100px; height: 100px;}
.footer1 .footer-contact .QR img{width: 100%; height: 100%;}
.footer1 .footer-contact .text{font-size: 14px; color: #727272; line-height: 25px;}
.footer1 .footer-qq{margin-top: 10px; overflow: hidden;}
.footer1 .footer-qq a{float: left; margin-right: 15px;}
.footer1 .footer-qq a i{font-size: 18px; color: #727272;}
.footer2{background-color: #f5f5f5;}
.footer2 .footer-link{width: 100%; overflow: hidden; padding: 15px 0; border-top: 1px solid #e7e7e7}
.footer2 .footer-link .title{width: 80px; font-size: 16px; color: #333; float: left; line-height: 25px;}
.footer2 .link-list{overflow: hidden; width: calc(100% - 80px); float: left;}
.footer2 .link-list li{float: left; position: relative; padding-right: 15px; margin-right: 15px;}
.footer2 .link-list li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 15px; background-color: #666;}
.footer2 .link-list li a{display: block; font-size: 14px; color: #333; line-height: 25px;}
.footer2 .link-list li:last-child::before{display: none;}
.footer2 .link-list li a:hover{color: var(--main-color); text-decoration:underline}
.footer3{width: 100%; padding: 15px 0; background-color: #e7e7e7;}
.footer3 .text{font-size: 12px; color: #737373; line-height: 20px;}
.footer3 .text a{color: #737373;}
/*  */
.inner-page{width: 100%; overflow: hidden; padding: 40px 0;}
.title-inner{overflow: hidden; border-bottom: 1px solid #d7d6d6; padding-bottom: 10px; margin-bottom: 40px; position: relative;}
.title-inner::before{content: ""; position: absolute; bottom: -1px; left: 0; width: 200px; height: 2px; background-color: #d7d6d6;}
.title-inner .title1{float: left; position: relative;}
.title-inner .tit1{float: left; font-size: 20px; color: var(--main-color); font-weight: bold; line-height: 1;}
.title-inner .tit1 span{font-size: 40px;}
.title-inner .tit2{float: left; font-size: 20px; color: #333; font-weight: bold; margin: 12px 0 0 10px;}
.title-inner .breadcrumb{float: right; font-size: 14px; color: #333; margin-top: 20px;}
.title-inner2{border-bottom: 1px solid #d7d6d6; padding: 10px 0; margin-bottom: 20px; overflow: hidden;}
.title-inner2 .title{float: left; font-size: 16px; color: #333; font-weight: bold;}
.title-inner2 .breadcrumb{float: right; font-size: 14px; color: #333;}
.sideBar1{width: 100%; margin-bottom: 40px; overflow: hidden;}
.sideBar1 ul{overflow: hidden;}
.sideBar1 ul li{float: left; width: 25%;}
.sideBar1 ul li a{display: block; height: 50px; line-height: 50px; background-color: var(--main-color); text-align: center; font-size: 16px; color: #fff;}
/* .sideBar1 ul li:nth-child(1) a{background-color: #c9c9c9;}
.sideBar1 ul li:nth-child(2) a{background-color: #d6d6d6;}
.sideBar1 ul li:nth-child(3) a{background-color: #e4e4e4;}
.sideBar1 ul li:nth-child(4) a{background-color: #eeeeee;} */
.sideBar1 ul li a:hover,.sideBar1 ul li a.act{background-color: var(--main-color); color: #fff;}
/*  */
.sideBar{width: 100%; overflow: hidden;}
.sideBar-title{background-color: var(--main-color); padding: 25px 20px; text-align: left; position: relative;}
.sideBar-title .text1{font-size: 24px; color: #fff; font-weight: bold;}
.sideBar-title .text2{font-size: 18px; color: #fff; margin-top: 5px; text-transform: uppercase;}
.sideBar-title .icon{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 30px; height: 30px; line-height: 30px; font-size: 30px; color: #fff; display: none;}
.sideBar .list>li>a{display: block; height: 50px; line-height: 50px; text-align: left; font-size: 16px; color: #333; padding: 0 30px 0 25px; position: relative; border-bottom: 1px dotted #d7d5d5;}
.sideBar .list>li>a>.icon{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 18px; z-index: 2   ;}
.sideBar .list>li.on>a{color: var(--main-color); font-weight: bold;}
.sideBar .list>li.on>a>.icon{transform: rotate(180deg);}
.sideBar .list>li:hover>a{color: var(--main-color); font-weight: bold;}
.sideBar .list>li:hover>a>.icon{transform: rotate(180deg);}
.sideBar-down{width: 100%; overflow: hidden; display: none;}
.sideBar-down li{border-bottom: 1px solid #d7d5d5;}
.sideBar-down li a{display: block; font-size: 14px; color: #333; line-height: 40px; padding: 0 10px 0 40px;}
.sideBar-down li a:hover,.sideBar-down li a.act{color: var(--main-color);}
.sideBar-san{width: 100%; background-color: #ededef; overflow: hidden; display: none;}
.sideBar-san li{width: 50%; float: left; border-bottom: 1px dotted #d7d5d5; text-align: center;}
.sideBar-san li a{display: block; height: 40px; line-height: 40px; color: #333;}
.sideBar-san li a .icon{margin-right: 10px;}
.sideBar-san li a:hover,.sideBar-san li a.act{color: var(--main-color);}
.sideBar-below{overflow: hidden;}
.sideBar-below .content{padding: 30px 20px; background-color: #fff; border: 1px solid #e4e4e4;}
.sideBar-below .tel{padding-left: 40px; font-size: 30px; color: var(--main-color); font-family: Impact; margin-bottom: 20px; background: url(../images/tel_icon1.png) no-repeat left center;}
.sideBar-below .text{font-size: 14px; color: #333; line-height: 30px;}
/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .img-box{text-align: center; overflow: hidden;}
.about-page .img-box img{max-width: 100%; height: auto;}
.about-page .content{font-size: 14px; color: #333; line-height: 25px;}
.about-page .content img{max-width: 100%; height: auto;}
.news-page-list{width: 100%;}
.news-page-list li{margin-bottom: 20px;}
.news-page-list .item{width: 100%; background-color: #fff;}
.news-page-list .item a{display: flex; width: 100%;}
.news-page-list .item .img-box{width: 15%; float: left; position: relative;}
.news-page-list .item .img-box::before{content: ""; display: block; padding-top: 50%;}
.news-page-list .item .content{width: 85%; float: left; padding: 5px 15px;}
.news-page-list .item .content .title{font-size: 18px; color: #2a2a2a; margin-bottom: 10px;}
.news-page-list .item .content .text{font-size: 14px; color: #868686; height: 50px; line-height: 25px; overflow: hidden; margin-bottom: 15px;}
.news-page-list .item .content .time{font-size: 14px; color: #7b7b7b; font-family: Arial; font-weight: bold; border-bottom: 1px solid #7b7b7b; display: inline-block;}
.news-page-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}

/*  */
.inner-page-left{width: 330px;}
.inner-page-right{width: calc(100% - 350px);}
/*  */
.product-page .horustech-list{width: calc(100% + 20px);}
.product-page .horustech-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .wrap1{background-color: #fff; padding: 20px 0; overflow: hidden;}
.product-details .wrap1 .img-box{width: 50%; float: left; border: 1px solid #e4e4e4; text-align: center; overflow: hidden;}
.product-details .wrap1 .img-box img{max-width: 100%; height: auto;}
.product-details .wrap1 .txt-box{width: 50%; float: left; padding-left: 30px;}
.product-details .wrap1 .title{font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.product-details .wrap1 .text{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 20px;}
.product-details .tab{width: 100%; text-align: left;}
.product-details .wrap2{width: 100%; background-color: #fff;}
.product-details .product-details-tab{width: 100%; background-color: #efefef;}
.product-details .product-details-tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.product-details .product-details-tab .tabList li{float: left;}
.product-details .product-details-tab .tabList li a{display: block; width: 140px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #333;}
.product-details .product-details-tab .tabList .select a{background: #a2a2a2; color: #fff;}
.product-details .product-details-tab-content{width: 100%; overflow: hidden; padding: 20px;}
.product-details .product-details-tab-content .con{display: none;}
.product-details .product-details-tab-content .con.act{display: block;}
.product-details .tel{overflow: hidden; display: flex; align-items: center;}
.product-details .tel .tel-text{font-size: 20px; color: #333;}
.product-details .tel .tel-btn{width: 120px; height: 35px; line-height: 35px; font-size: 14px; color: #fff; margin-left: 15px; background-color: var(--main-color); text-align: center;}
.product-details .list{margin-top: 100px;}
.product-details .list li{float: left; width: 58px; margin-right: 30px; position: relative;}
.product-details .list .icon{position: relative; overflow: hidden;}
.product-details .list .icon::before{content: ""; display: block; padding-top: 70%;}
.product-details .list .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.product-details .list .icon .img{opacity: 1;}
.product-details .list .icon .img-act{opacity: 0;}
.product-details .list li:hover .icon .img{opacity: 0;}
.product-details .list li:hover .icon .img-act{opacity: 1;}
.product-details .list .txt{text-align: center; font-size: 14px; color: #333; margin-top: 5px;}

.product-details .list .mask{position: absolute; bottom: 100%; left: 50%; transform: translateX(-50%) scale(0); z-index: 2;}
.product-details .list .mask .QR-img{position: relative; overflow: hidden; width: 90px; height: 90px; padding: 5px; background-color: #fff;}
.product-details .list .mask .QR-img img{width: 100%; height: 100%;}

.product-details .list li:hover .mask{transform: translateX(-50%) scale(1);}


.product-details .wrap2{width: 100%; background-color: #fff;}
.product-details .wrap2 .content{font-size: 14px; color: #333; line-height: 25px;}
.product-details .wrap2 .content img{max-width: 100%; height: auto;}
/*  */
.solution-list{width: calc(100% + 20px);}
.solution-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.solution-list .item{width: 100%; display: block;}
.solution-list .item .img-box{position: relative; overflow: hidden;}
.solution-list .item .img-box::before{content: ""; display: block; padding-top: 115%;}
.solution-list .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; background-color: rgba(0, 0, 0, 0); display: flex; justify-content: center; align-items: end;}
.solution-list .item .mask .txt-box{width: 100%; height: 100px; display: flex; align-content: center; justify-content: center; flex-wrap: wrap; padding: 20px;}
.solution-list .item .mask .title{width: 100%; font-size: 22px; color: #fff; text-align: center;}
.solution-list .item .mask .text{width: 100%; font-size: 16px; color: #fff; text-align: center; line-height: 25px; max-height: 100px; overflow: hidden; display: none; margin: 40px 0;}
.solution-list .item .mask .icon{width: 38px; height: 38px; display: inline-block; background: url(../images/product_icon1.png) no-repeat; background-size: 100% 100%; display: none;}
.solution-list .item:hover .mask{background-color: rgba(0, 0, 0, .3);}
.solution-list .item:hover .txt-box{height: 100%;}
.solution-list .item:hover .text{display: block;}
.solution-list .item:hover .icon{display: block;}


.solution-list1{width: calc(100% + 20px);}
.solution-list1 li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.solution-list1 .item{width: 100%; display: block;}
.solution-list1 .item .img-box{position: relative; overflow: hidden;}
.solution-list1 .item .img-box::before{content: ""; display: block; padding-top: 68%;}
.solution-list1 .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; background-color: rgba(0, 0, 0, 0); display: flex; justify-content: center; align-items: end;}
.solution-list1 .item .mask .txt-box{width: 100%; height: 100px; display: flex; align-content: center; justify-content: center; flex-wrap: wrap; padding: 20px;}
.solution-list1 .item .mask .title{width: 100%; font-size: 22px; color: #fff; text-align: center;}
.solution-list1 .item .mask .text{width: 100%; font-size: 16px; color: #fff; text-align: center; line-height: 25px; max-height: 100px; overflow: hidden; display: none; margin: 40px 0;}
.solution-list1 .item .mask .icon{width: 38px; height: 38px; display: inline-block; background: url(../images/product_icon1.png) no-repeat; background-size: 100% 100%; display: none;}
.solution-list1 .item:hover .mask{background-color: rgba(0, 0, 0, .3);}
.solution-list1 .item:hover .txt-box{height: 100%;}
.solution-list1 .item:hover .text{display: block;}
.solution-list1 .item:hover .icon{display: block;}
/*  */
.solution-details{width: 100%; overflow: hidden;}
.solution-details .title{display: block; height: 40px; line-height: 40px; font-size: 20px; font-weight: bold; text-align: center; }
.solution-details .img-box{text-align: center; overflow: hidden;}
.solution-details .img-box img{max-width: 24%; height: auto;}
.solution-details .content{font-size: 14px; color: #333; line-height: 25px;}
.solution-details .content img{max-width: 100%; height: auto;}
/*  */
.application-page{width: 100%; overflow: hidden;}
.application-page .img-box{text-align: center; overflow: hidden;}
.application-page .img-box img{max-width: 100%; height: auto;}
.application-page .content{font-size: 14px; color: #333; line-height: 25px;}
.application-page .content img{max-width: 100%; height: auto;}
/*  */
.partner-list{width: calc(100% + 20px);}
.partner-list li{width: calc(100% / 5 - 20px); float: left; margin: 0 20px 20px 0;}
.partner-list .img-box{position: relative; overflow: hidden; box-shadow: 0 0 10px #ccc;}
.partner-list .img-box::before{content: ""; display: block; padding-top: 50%;}
.partner-list .img-box:hover img{transform: scale(1.1);}
/*  */
.contact-page{width: 100%; overflow: hidden;}
.contact-page .wrap1{display: flex; justify-content: left; flex-wrap: wrap;}
.contact-page .wrap1 .item{margin-bottom: 20px; width: 33.33%; padding-right: 20px;}
.contact-page .title{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 10px;}
.contact-page .list{overflow: hidden;}
.contact-page .list li{font-size: 16px; color: #333; line-height: 40px; padding-left: 40px; background-repeat: no-repeat; background-position: left center;}
.contact-page .wrap1 .list li:nth-child(1){background-image: url(../images/contact_icon1.png);}
.contact-page .wrap1 .list li:nth-child(2){background-image: url(../images/contact_icon2.png);}
.contact-page .wrap1 .list li:nth-child(3){background-image: url(../images/contact_icon3.png);}
.contact-page .wrap1 .list li:nth-child(4){background-image: url(../images/contact_icon4.png);}
.contact-page .wrap2{overflow: hidden; margin-top: 30px; display: flex; align-items: center;}
.contact-page .map{width: 50%; float: left; position: relative;}
.contact-page .map::before{content: ""; display: block; padding-top: 60%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.contact-page .content{width: 50%; float: left; padding: 0 0 0 40px;}
.contact-page .wrap2 .list li:nth-child(1){background-image: url(../images/contact_icon5.png);}
.contact-page .wrap2 .list li:nth-child(2){background-image: url(../images/contact_icon6.png);}
.contact-page .wrap2 .list li:nth-child(3){background-image: url(../images/contact_icon7.png);}

@media (max-width: 1430px){
.header-nav .nav-list>li>a{line-height: 60px; font-size: 16px; color: #333; display: block; padding: 0 5px;}
}

@media (max-width: 1399px){
    .header .logo img{width: 380px;}
    .header-nav .nav-list>li>a{padding: 0 15px;}
    .header .header-nav .nav-list>li>a{line-height: 50px;}
    .header-nav .nav-list>li.on>a::before{width: 40px;}
    /*  */
    .horustech-tab{padding: 15px 10px;}
    .horustech-tab .tab-title{padding-bottom: 10px;}
    .horustech-tab .tab-title .title1{font-size: 24px;}
    .horustech-tab .tab-title .title2{font-size: 16px; margin-top: 0;}
    .horustech-tab .tab-list{margin-top: 30px;}
    .horustech-tab .tab-list li{width: 48%;}
    .horustech-list .item .text{padding: 5px 100px 5px 5px; font-size: 14px;}
    .horustech-list .item .text span{padding: 0 30px 0 10px; top: 5px;}
    .horustech-list .item .text i{width: 20px; height: 20px; line-height: 20px; font-size: 18px; top: 7px;}
    .application{padding: 40px 0 0 0;}
    .application .tab{margin-bottom: 30px;}
    .application .content{padding: 20px 10px 20px 20px;}
    .application .title{margin-bottom: 20px;}
    .application .application-text{margin-bottom: 20px;}
    .about .content{padding: 20px 20px 20px 0;}
    .about-title{margin-bottom: 40px;}
    .about-text{margin-bottom: 40px;}
    .about-list .item{padding: 30px 0;}
    .advantage .wrap{width: 80%; padding: 120px 0 80px 0;}
    .advantage-data .text1{font-size: 20px;}
    .advantage-data .text1 span{font-size: 40px;}
    .advantage-text{margin-top: 30px;}
    .inner-page{padding: 30px 0;}
    .title-inner{margin-bottom: 30px;}
    .sideBar1{margin-bottom: 30px;}
    .inner-page-left{width: 280px;}
    .inner-page-right{width: calc(100% - 300px);}
    .sideBar-title .text1{font-size: 20px;}
    .sideBar-title .text2{font-size: 16px;}
    .contact-page .title{font-size: 16px;}
    .contact-page .list li{font-size: 14px; line-height: 35px; padding-left: 30px; background-size: 20px;}
	.header-nav .nav-list>li>a{line-height: 60px; font-size: 16px; color: #333; display: block; padding: 0 5px;}



}
@media (max-width: 1325px){
.header-nav .nav-list>li>a{line-height: 60px; font-size: 16px; color: #333; display: block; padding: 0 5px;}
}
@media (max-width: 1245px){
.header-nav .nav-list>li>a{line-height: 60px; font-size: 16px; color: #333; display: block; padding: 0 5px;}
}
@media (max-width: 1199px){
    .header .logo img{width: 320px;}
    .header .header-nav .nav-list>li>a{font-size: 14px; padding: 0 10px;}
    /*  */
    .inner-page-left{width: 260px;}
    .inner-page-right{width: calc(100% - 280px);}
	
	.news-page-list .item .img-box{width: 25%;}
    .news-page-list .item .content{width: 75%;}
}

@media (min-width: 991px){
    .header .header-nav{display: block !important;}
}

@media (max-width: 991px){
    .header{height: 80px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: var(--main-font-color); line-height: 50px;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav-list>li.on>a::before{display: none;}
    .header-nav .nav-list>li:hover>a::before{display: none;}
    .header-nav .nav-list>li.on>a{color: var(--main-color);}
    .header-nav .nav-list>li:hover>a{color: var(--main-color);}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .banner .banner-prev{left: 2%;}
    .banner .banner-next{right: 2%;}
    /*  */
    .horustech-tab{width: 100%; position: static;}
    .horustech-tab .tab-title .title1{font-size: 18px;}
    .horustech-tab .tab-title .title2{font-size: 14px;}
    .horustech-tab .tab-text{height: auto; margin-top: 10px;}
    .horustech-tab .tab-list{margin-top: 10px; height: auto; padding: 0;}
    .horustech-tab .tab-list li{margin-bottom: 5px; width: calc(50% - 2px);}
    .horustech-tab .tab-list li a{height: 30px; line-height: 30px;}
    .horustech-search .search-box{width: 100%; margin: 10px 0; height: 35px;}
    .horustech .horustech-list li:nth-child(1){display: none;}
    .horustech-list{width: calc(100% + 10px);}
    .horustech-list li{width: calc(100% / 4 - 10px); margin: 0 10px 10px 0;}
    .horustech-list .item .text span{display: none;}
    .horustech-list .item .text{padding: 0 10px; text-align: center;}
    .application{padding: 30px 0 0 0;}
    .application-title{margin-bottom: 20px;}
    .application-title .title1{font-size: 24px;}
    .application-title .title2{font-size: 12px;}
    .application-title .title3{font-size: 16px;}
    .application-title::before{height: 48px;}
    .application .tab .tab-list li a{line-height: 35px}
    .application .content{padding: 10px;}
    .application .title .title1{font-size: 18px;}
    .application .title .title2{font-size: 12px;}
    .application .title{margin-bottom: 10px;}
    .application .application-text{font-size: 12px; margin-bottom: 10px;}
    .about-title{margin-bottom: 20px;}
    .about-title .title1{font-size: 20px;}
    .about-title .title2{font-size: 16px; line-height: 20px;}
    .about-title .title2 span{font-size: 12px;}
    .about-text{margin-bottom: 20px;}
    .about-list .item{padding: 20px 0;}
    .about-list .item .icon::before{padding-top: 25%;}
    .about-list .item .text{margin-top: 10px;}
    .advantage .wrap{width: 100%; padding: 80px 0 50px 0;}
    .advantage-data .text1 span{font-size: 30px;}
    .advantage-data .text2{font-size: 14px;}
    .advantage-text{margin-top: 20px;}
    .footer1{display: none;}
    .footer2{display: none;}
    /*  */
    .sideBar1 ul li a{height: 40px; line-height: 40px; font-size: 14px;}
    .product-page .horustech-list{width: calc(100% + 10px);}
    .product-page .horustech-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .inner-page-left{width: 240px;}
    .inner-page-right{width: calc(100% - 260px);}
    .sideBar-title{padding: 15px 10px;}
    .sideBar .list>li>a{height: 35px; line-height: 35px; font-size: 14px; padding: 0 30px 0 20px;}
    .sideBar .list>li>a>.icon{right: 10px;}
    .sideBar-below .content{padding: 10px;}
    .sideBar-below .tel{font-size: 20px;}
    .solution-list .item .mask .title{font-size: 18px;}
    .solution-list .item .mask .text{font-size: 14px; margin: 20px 0;}
	.solution-list1 .item .mask .title{font-size: 18px;}
    .solution-list1 .item .mask .text{font-size: 14px; margin: 20px 0;}
    .partner-list li{width: calc(100% / 3 - 20px);}
    .contact-page .wrap1{display: block;}
    .contact-page .wrap1 .item{margin-bottom: 10px; padding-right: 20px; width: calc(100% / 3);}
    
}

@media (max-width: 767px){
    .header{height: 60px;}
    .header .logo img{width: 260px;}
    .banner .banner-icon{width: 30px; height: 50px; bottom: 10px;}
    /*  */
    .horustech-tab .tab-text{font-size: 12px; line-height: 20px;}
    .horustech-tab .tab-list li a{height: 25px; line-height: 25px; font-size: 12px;}
    .horustech-search .search-box{margin: 5px 0; height: 30px;}
    .horustech-search .search-text{font-size: 12px;}
    .horustech-list li{width: calc(100% / 2 - 10px);}
    .horustech-list .item .text{line-height: 30px;}
    .application{padding: 20px 0 0 0;}
    .application-title .title1{font-size: 18px;}
    .application-title .title2{line-height: 20px;}
    .application .tab{margin-bottom: 15px;}
    .application .tab .tab-list{flex-wrap: wrap;}
    .application .tab .tab-list li{width: 49%;}
    .application .tab .tab-list li a{line-height: 30px; text-align: left; font-size: 12px;}
    .application .box{display: block;}
    .application .img-box{width: 100%;}
    .application .content{width: 100%;}
    .about .content{width: 100%;}
    .about-list{width: 100%;}
    .about .content{padding: 10px 0;}
    .about-title{margin-bottom: 10px;}
    .about-text{font-size: 12px; margin-bottom: 10px;}
    .about-more{background-size: 30px; padding-right: 35px;}
    .about-list .item{padding: 10px 0;}
    .about-list .item .icon::before{padding-top: 20%;}
    .about-list .item .text{font-size: 14px;}
    .advantage .wrap{padding: 30px 0 20px 0;}
    .advantage-data{flex-wrap: wrap;}
    .advantage-data li{width: 50%;}
    .advantage-text{margin-top: 15px; font-size: 12px; line-height: 25px;}
    .footer3 .text{width: 100%; text-align: center;}
    /*  */
    .inner-page{padding: 20px 0;}
    .title-inner{margin-bottom: 20px;}
    .title-inner .tit1{font-size: 16px;}
    .title-inner .tit1 span{font-size: 20px;}
    .title-inner .tit2{font-size: 14px; margin: 3px 0 0 5px;}
    .title-inner .breadcrumb{display: none;}
    .sideBar1{margin-bottom: 20px;}
    .sideBar1 ul li{width: 50%;}
    .sideBar1 ul li a{height: 30px; line-height: 30px;}
    .about-page .content{font-size: 12px;}
    .product-page .horustech-list li{width: calc(100% / 2 - 10px);}
    .inner-page-left{width: 100%;}
    .inner-page-right{width: 100%; margin-top: 10px;}
    .sideBar-title .text2{display: none;}
    .sideBar-title{padding: 10px;}
    .sideBar-title .text1{font-size: 18px;}
    .sideBar-title .icon{display: block;}
    .sideBar .list{display: none;}
    .title-inner2 .breadcrumb{display: none;}
    .product-details .wrap1{padding: 10px 0;}
    .product-details .wrap1 .img-box{width: 100%;}
    .product-details .wrap1 .txt-box{width: 100%; margin-top: 10px; padding: 0;}
    .product-details .wrap1 .title{font-weight: bold; margin-bottom: 10px; font-size: 16px;}
    .product-details .wrap1 .text{font-size: 12px; line-height: 20px; margin-bottom: 10px;}
    .product-details .product-details-tab .tabList li a{height: 30px; line-height: 30px; width: 100px; font-size: 12px;}
    .product-details .product-details-tab-content{padding: 10px;}
    .product-details .wrap2 .content{font-size: 12px; line-height: 20px;}
    .solution-list{width: calc(100% + 10px);}
    .solution-list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .solution-list .item .mask .title{font-size: 14px;}
    .solution-list .item .mask .text{font-size: 12px; margin: 10px 0; max-height: 80px; line-height: 20px;}
	.solution-list1{width: calc(100% + 10px);}
    .solution-list1 li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .solution-list1 .item .mask .title{font-size: 14px;}
    .solution-list1 .item .mask .text{font-size: 12px; margin: 10px 0; max-height: 80px; line-height: 20px;}
    .partner-list{width: calc(100% + 10px);}
    .partner-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .contact-page .title{font-size: 14px; margin-bottom: 5px;}
    .contact-page .list li{font-size: 12px; background-size: 15px; padding-left: 22px; line-height: 25px;}
    .contact-page .wrap2{margin-top: 15px; display: block;}
    .contact-page .map{width: 100%;}
    .contact-page .content{width: 100%; padding: 0; margin-top: 10px;}
    .contact-page .wrap1 .item{width: 50%;}
	.solution-details .title{display: block; height: 30px; line-height: 30px; font-size: 16px; font-weight: bold; text-align: center; }
	
	.news-page-list li{margin-bottom: 10px; padding-bottom: 10px;}
    .news-page-list .item .img-box{width: 130px;}
    .news-page-list .item .content{width: calc(100% - 130px); padding: 2px 0 2px 10px;}
    .news-page-list .item .content .title{font-size: 14px; font-weight: bold; margin-bottom: 5px;}
    .news-page-list .item .content .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 5px;}
    .news-page-list .item .content .time{font-size: 12px; display: none;}
	
	.solution-details .img-box img{max-width: 78%; height: auto;}
}